@charset "UTF-8";
/* CSS Document */
body {
	font:13px/19px "Open Sans", sans-serif;
	margin:0;
	padding:0;
	width:100%;
	overflow-x:auto;

}
h1 {
	margin:20px 0 30px 0;
	font-weight:300;
	text-align:center;
	font-size:24px;
}
h2 {
	margin:10px 0 20px 0;
	font-weight:400;
	font-size:18px;
}
legend {
	font:13px/19px "Open Sans", sans-serif;}

* {
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box; 
/*
webkit-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
-moz-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
-o-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
transition:all 200ms cubic-bezier(.61,.11,.65,.98);
*/
}

#content {
	position:relative;
	width:100%;
	display:block;
	padding-top:60px;
	margin-bottom:20px;
	
}



@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}